[
    {
        "Name": "BPQ_OLY_Arctic_Extermination",
        "Asset": "/Game/BP/Quests/Olympus/Arctic/Extermination/BPQ_OLY_Arctic_Extermination.BPQ_OLY_Arctic_Extermination_C",
        "Category": "Olympus/Arctic/Extermination"
    }
]